@media (min-width: 1025px) {
	
}
@media (min-width: 1024px) and (max-width: 1024px) {
	#searchbox { max-width:400px; }
	.banner_head { font-size:34px; }
	#myCarousel .carousel-caption { max-width:840px; }
	#searchbox .btn { margin-top:0px; margin-bottom:20px; }
	
}
@media (max-width: 1090px) {
#homecontents	.container { max-width:90%; }
	
	
	
}


@media (min-width: 769px) {
	
#homecontents .col-md-9 { padding-right:30px;
	
}
	.container.bigscreen { width:100%; }
	.navbar-brand { margin-left:1rem; }
.container {
	width: 1090px;
	padding-right: 0px;
	padding-left: 0px;
}
.navbar-toggleable-md .navbar-nav { margin:0 auto;
	
}

.navbar-toggleable-md .navbar-collapse {
	/* display: -webkit-box !important; */
	/* display: -webkit-flex !important; */
	/* display: -ms-flexbox !important; */
	display: flex !important;
	width: 100%;
}


.navbar-toggleable-md {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.navbar-toggleable-md .navbar-nav .dropdown-menu {
     position:absolute !important; 
    float: none;
  }
}


.navbar-toggleable-md .navbar-nav {
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
}








@media (max-width:950px) {

	.header-txt {
		font-size:37px;	
	}
	.navbar-nav > li > a {
		padding: 11px 37px 10px;	
	}
	#header ul .login {
		display:block;
		padding-top:7px;	
	}
	#header ul .social {
		display:inline-block;
		padding-top:7px;	
	}
	.main-content {
		width:500px;	
	}
	.search-content {
		font-size:12px;
	}
	.community .map {
		height:370px;	
	}
}


/*@media (min-width: 767px) and (max-width: 768px) {
.custalign { text-align:right; margin-right:60px; }
#myCarousel .carousel-caption { display:none !important; }
#searchbox .btn { margin-top:0px; margin-bottom:2px; }
.navbar-brand img { margin-bottom:20px; }

#myCarousel	.container { top:10px !important; } 

}*/
.dropdown-toggle::after { display:none; }
@media (min-width: 769px) {
	#myCarousel { top:98px; position:inherit; }
	
	.dropdown:hover>.dropdown-menu {
  display: block;
}
	
	.dropdown-menu { 5px 5px 10px 0px !important ;
	 -webkit-box-shadow:0px 1px 5px 0px #444 !important;
	}
	
	.rfq-nav {
	position:absolute; right:0px; background:red;	
	}
	.navbar-brand { height:73px; padding:0px; }
	
	#srch_main .srchead {
  float: right;
    font-size: 16px;
    font-weight: bold;
    left: 196px;
    max-width: 700px;
    position: absolute;
    width: 100%;
}
#srch_main .srlogo {
	
	width:16%;
	float:left;
	margin-left:20px;
	
}

#srch_main .sraddres {
	
	width:25%;
	margin-top:25px;
	float:left;
	
}


#srch_main .srcares {
	
	width:50%;
	margin-top:25px;
	float:left;
	
}
#header .h-top {
	position:absolute;
	z-index:999;
	
}

.search-inner {
	background:#fbfbfb;	
	border:1px solid #b7b7b7;
	padding:17px 18px;	
	 overflow:hidden;
    -webkit-column-count:4;
    -moz-column-count:4;
    -o-column-count:4;
    column-count:4;
}

.search-field {
	width:100%;
	display:inline-block;
	vertical-align:top;	
}

#homecontents { /*padding:110px 0px 110px 0px; display: flex;*/ }
	
	
	.navbar-toggleable-md .navbar-nav .nav-item:last-child a {
   
}	

/*.navbar-toggleable-md .navbar-nav .nav-item:first-child a {
}*/
.navbar-toggleable-md .navbar-nav .nav-item a {
	padding-right: 30px;
	padding-left: 30px;
}
#slideshow { 
      height: 290px;
    margin: 0 auto 60px;
    padding: 10px;
    position: relative;
    width: 240px;; 
}

#navbarSupportedContent {
		padding-top:0px;
		padding-left:0px;
	}

	
	

	

	
/*.seclevel.dropdown-menu::before {
	display: inline-block;
	width: 0;
	height: 0;
	margin-left: 0.3em;
	vertical-align: middle;
	content: "";
	border-bottom: 0.5em solid;
	border-right: 0.4em solid transparent;
	border-left: 0.4em solid transparent;
	color: #fff;
	position: absolute;
	top: -13px;
	left: 25%;
}*/


	
	
	.navbar li.acclub {
	margin-left: 20px;
}

.childnav.dropdown-toggle:hover::after {
	 border-left: 5px solid #fff;
}

.childnav.dropdown-toggle::after {
	display:block;
	border-bottom: 5px solid transparent;
	border-top: 5px solid transparent;
	border-left: 6px solid #315789;
	display: inline-block;
	height: 0;
	width: 0;
	margin-left: 10px;
	
	
	text-align: right;
position: absolute;
right: 4px;
top: 40%;
}

	
	#searchbox { max-width:400px; }
	.mobonly { display:none; }
	.container > .navbar { padding-bottom:0px; }
	.fixed .navbar-toggleable-md .navbar-nav .nav-link { 
	/*padding-bottom:35px !important; 
*/	
	webkit-transition: height 0.4s ease;
-moz-transition: height 0.4s ease;
-o-transition: height 0.4s ease;
transition: height 0.4s ease;
	
	}

	.navbar-toggleable-md .navbar-nav .nav-link { 
	padding-bottom: 15px;
padding-top: 15px;
	
	}
.dropdown-menu {
	border-radius: 0px;
	background-color: #fff;
}
	  .dropdown-menu {
    border-top:5px solid #fff;
}
	 
	 
	

.custalign { text-align:right; }
#searchbox {
	
  background-color: #555;
    color: #ffffff;
   
    position: absolute;
    right: 9%;
    top: 5%;
    width: 86%;
	padding-bottom:10px;
    z-index: 20; 	
}
#myCarousel	.container {
		width:100%;
		padding:0 20px;
		top:40px;
	}

.navbar-toggler-right { top:-28px; right:0px; } 

#header.fixed {
    background-color: #fff;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 100;
	border-bottom: 0px solid #e21924;
	
}
#header.fixed .navbar-brand img {
    height: 70px;
	 -webkit-transition: height 0.4s ease;
    -moz-transition: height 0.4s ease;
    -o-transition: height 0.4s ease;
    transition: height 0.4s ease;	
}
#header.fixed #navbarSupportedContent {
    padding-top: 0;
	padding-bottom: 0;
	 -webkit-transition: height 0.8s ease;
    -moz-transition: height 0.8s ease;
    -o-transition: height 0.8s ease;
    transition: height 0.8s ease;	
}
#content.movup {
	padding-top: 120px !important;
}
#header {
 -webkit-transition: height 0.8s ease;
    -moz-transition: height 0.8s ease;
    -o-transition: height 0.8s ease;
    transition: height 0.8s ease;
	
	/*position: fixed;
top: 0;
width: 100%;
z-index: 100;*/
	
		
}

#header {
	/*background: linear-gradient(90deg, #fff 50%, #315789 50%);*/
}


#srch_main .srcares li:last-child:not(:nth-child(even)) {
	max-width:430px;
	width:100%;
	
}




.col-sm-3.smalbox, .col-sm-6.mainbox {
	padding-right: 5px;
padding-left: 5px;
margin-bottom:40px;
}

#whatweoffer .row {
	margin-right: 5px;
	margin-left: 5px;
}
#whatweoffer .container { width:100vw; }

#whatweoffer h3,#whatweoffer p { margin-left:30px; margin-right:30px;
	
}


#homecontents h2 {
	color: #315789;
	font-size:3.5em;
}


.headermob {
		text-align:right;
		
	}
	
	.sarchbox {
		display: inline-block;
		
	}
	
	.sarchbox input[type="text"] {
		width: 201px;
	}
	
	.sarchbox form {
		
	}
	
	.orangebar {
  text-align: center;
  padding: 23px 10px;
  background-color: #ED7624;
  font-size: 32px;
  color: #fff;
  font-weight: bold;
}


.m_mob_title { display:none;}
.meetingicon { text-align:center; }
.meeting_div .meetingdata div { line-height:18px; }
}
@media (max-width: 768px) {
	.m_mob_title {
	font-weight: bold;
	width: 30%;
	max-width:80px;
	display: inline-block;
	vertical-align:top;
}
.m_mob_text {
	width: 69%;
	
	display: inline-block;
}


.disktitle { display:none; }
.meeting_div .meetingdata div { line-height:25px; }
	
	#homecontents .col-md-9 {
		padding-left:0 !important;
		padding-right:0 !important;
		
	}
	.orangebar {
  text-align: center;
  padding: 18px 10px;
  background-color: #ED7624;
  font-size: 20px;
  color: #fff;
  font-weight: bold;
}
	.sarchbox {
		display:block;
		margin-bottom:20px;
		
	}
	
	.sarchbox input[type="text"] {
		width:100%; max-width:400px;
	}
	
	.sarchbox form {
		width:100%; 
	}
	
	
	
	.headermob {
		text-align:center;
		
	}
	
	.rfq-nav {
		width:100%;
	 text-align:center; background:red;	
	}
	
	#homecontents h2 {
	color: #315789;
	font-size:2.5em;
	line-height: 34px;
}
	
	
	/***********Navigation cross button css start************/
	.navbar-toggler:focus,
.navbar-toggler:active {
    outline: 0;
}

.navbar-toggler span {
   display: block;
   background-color: #fff;
   height: 3px;
   width: 25px;
   margin-top: 4px;
   margin-bottom: 4px;
   -webkit-transform: rotate(0deg);
   -moz-transform: rotate(0deg);
   -o-transform: rotate(0deg);
   transform: rotate(0deg);
   position: relative;
   left: 0;
   opacity: 1;
}

.navbar-toggler span:nth-child(1),
.navbar-toggler span:nth-child(3) {
   -webkit-transition: transform .35s ease-in-out;
   -moz-transition: transform .35s ease-in-out;
   -o-transition: transform .35s ease-in-out;
   transition: transform .35s ease-in-out;
}

.navbar-toggler:not(.collapsed) span:nth-child(1) {
    position: absolute;
    left: 2px;
    top: 10px;
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    transform: rotate(135deg);
    opacity: 1;
}

.navbar-toggler:not(.collapsed) span:nth-child(2) {
    height: 12px;
    visibility: hidden;
    background-color: transparent;
}

.navbar-toggler:not(.collapsed) span:nth-child(3) {
    position: absolute;
    left: 2px;
    top: 10px;
    -webkit-transform: rotate(-135deg);
    -moz-transform: rotate(-135deg);
    -o-transform: rotate(-135deg);
    transform: rotate(-135deg);
    opacity: 1;
}


	
	
	
	
	.navbar.hilite {
	background: #fff !important;
	width: 100%;
	text-align: left;
}

	/***********Navigation cross button css end************/
	
	#srch_main .srchead {
  float: right;
    font-size: 16px;
    font-weight: bold;
    max-width: 700px;
   
    width: 100%;
}
#srch_main .srlogo {
	
	width:70%;
	float:left;
	margin-left:20px;
	
}


#srch_main .sraddres {
	
	width:100%;
	margin-top:25px;
	float:left;
	
}	
	

#srch_main .srcares {
	
	width:100%;
	margin-top:25px;
	float:left;
	
}	
.srchead > span {
    display: block;
    margin: 0 0 30px;
    width: 100%;
}	
	
	

	.mpadding { padding:0 !important; }	
	#header .container {
		/*background:url(../img/header-res.png) no-repeat top right transparent;
		height:270px;*/
	}
	.logo, .top-link, .header-txt {
		width:auto;
		float:none;
		text-align:center;	
	}
	.logo {
		margin:15px 0 10px;	
	}
	#header .career {
		padding:6px 0 0	
	}
	.top-link {
		padding:6px 0;	
	}
	.header-txt {
		font-size:18px;
		margin:0;
		line-height:22px;	
	}
	.r-hide {
		display:none;
	}
	.top-link ul li {
		display:block;
		text-align:center;	
	}
	.navbar-default {
		background-image:none;
		min-height:48px;
		background-color:#f1f1f1;	
	}
	.navbar-nav {
		background: none repeat scroll 0 0 #315789;
		margin:0;
		overflow: hidden;
	}
	.navbar-nav > li:last-child, .navbar-nav > li > a {
		background-image:none;	
	}
	.main-content, .testimonial {
		font-size:16px;
		width:auto;
		float:none;	
	}
	.testimonial {
		margin:10px 0;	
	}
	.testimonial-arrow {
		left:49.25%;	
	}
	.search-content {
		margin:0 0 22px;	
	}
	.search-field {
		width:49%;	
	}	
	.link-bx, .f-logo {
		width:auto;
		float:none;
		margin-bottom:12px;
		text-align:left;	
	}
	.community .map {
		height:280px;	
	}
	#wowslider-container1 { display:none; }
	
	.search-inner {
	background:#fbfbfb;	
	border:1px solid #b7b7b7;
	padding:17px 18px;	

}

.search-field {
	width:24%;
	display:inline-block;
	vertical-align:top;	
}

#homecontents { padding:25px 0px 60px 0px; display: flex; }
	
	.dropdown-menu { border-radius:0; }
	.dropdown-item { padding-left:1.7rem !important; }
	#navbarSupportedContent {
		padding-top:15px;
		padding-left:0px;
	}
	#slideshow { display: none; }
	
	
	.desktponly { display:none; }
	.custalign { text-align:right; }
	.custalign .topsmedia a { text-align:right; margin-left:15px; }
	#searchbox {
	
  background-color: #555;
    color: #ffffff;
   
    position:relative;
    right: 0;
    top: 5%;
    width: 100%;
    z-index: 20; 	
}
#myCarousel	.container {
		width:100%;
		padding:0px;
		
	}
.navbar-brand { text-align:center; margin-right:0px; }
.navbar-brand img { max-width:80% !important; }



.mobpadd {
    padding: 0;
}

#searchbox form .row{ padding-left:0px; padding-right:0px; margin:0 auto;  
	
}

#searchbox form .row .btn{ margin-left:0px; width:100%;  
	
}

.navbar-toggler-right { top:-30px; left: 7px; }
.navbar-light .navbar-nav .nav-link { color:#fff; }
.icontxt { text-transform:capitalize; }  


    .navbar-collapse {
        position: absolute;
		z-index:21;
        top: 0px;
        right: 1%;
        padding-left: 15px;
        padding-right: 15px;
        padding-bottom: 15px;
        width: 100%;
		min-height:100vh;
		background-color:#006242;
		min-height:100vh;
        transition: all 0.2s ease-in;
    }
    .navbar-collapse.collapsing {
        height: 100%; !important;
		
        transition: all 0.2s ease;
        right: 100%;
    }
    .navbar-collapse.show {
        right: 0;
    }
	
	 .nav-link {
	padding-left: 27px !important;
	padding-top: 5px !important;
	padding-bottom: 5px !important;
}


}

@media (min-width:481px) {	

.headerlinks a {
	
	margin: 0px 10px;
	
}
	

.catimgdiv {

	float: left;
	line-height: 45px;
	text-align: center;
	padding-right: 15px;	  
	  
}

#myCarousel .carousel-item h1 {
	color:#fff;
	font-size: 2.2rem;
	text-shadow:2px 3px 3px #555;
	letter-spacing: -.05em;
	line-height:35px;
}	

}
@media (max-width:480px) {
	
	
	.carousel-caption p a {
	text-align: center;
	display: block;
}

.carousel-caption p button { width:80%
}
	
	.headerlinks a {
	
	margin: 0px 12px;
	display:inline-block;
	
}
	
	.catimgdiv { width:100%; float:none; display:block; text-align:center; line-height:45px;  }
	#myCarousel .carousel-item {
		text-align:center;
		
	}
	
	#myCarousel .carousel-item h1 {
	color:#fff;
	font-size: 2.75rem;
	text-shadow:2px 3px 3px #555;
	letter-spacing: -.05em;
	
	
	line-height:48px;
}	
	

	
	
	#myCarousel .carousel-caption
	{ line-height:0;
		left:5%;
		right:5%;
		width:90%;
		bottom: none auto;
		top: 20px;
			
	}
	.carousel-caption p {
	font-weight: 600;
	font-size: 1.25rem;
line-height: 16px;
}
}


/*******************Break point for banner headline***************/

@media (min-width: 640px){
 
#myCarousel .carousel-item h1 {
	color: #fff;
	font-size: 2.5rem;
	text-shadow: 2px 3px 3px #555;
	letter-spacing: -.05em;
}
 
}
 
@media (min-width: 768px){
 
#myCarousel .carousel-item h1 {
	color: #fff;
	font-size: 3rem;
	text-shadow: 2px 3px 3px #555;
	letter-spacing: -.05em;
	line-height:43px;
}
 
 	#myCarousel .carousel-caption
	{
		left: 15%;
		right: 15%;
		width: 70%;
		
		
	}
	.carousel-caption p {
	font-weight: 600;
	font-size: 25px;
	line-height: 25px;
}

 
}
 
@media (min-width: 1024px){
 #myCarousel .carousel-item h1 {
	color: #fff;
	font-size: 3.5rem;
	text-shadow: 2px 3px 3px #555;
	letter-spacing: -.05em;
}
	#myCarousel .carousel-caption
	{
		left: 10%;
		right: 10%;
		width: 80%;
		
		
	}
	.carousel-caption p {
	font-weight: 600;
	font-size: 22px;
	line-height: 25px;
}
.navbar-toggleable-md .navbar-nav .nav-link {
	 padding-left: 12px;
    padding-right: 12px;
	
}
.navphone {
	 margin-left:10px;
}
 
}
 
@media (min-width: 1200px){
 #myCarousel .carousel-item h1 {
	color: #fff;
	font-size: 4.5rem;
	text-shadow: 2px 3px 3px #555;
	letter-spacing: -.05em;
	line-height:62px;
}
	#myCarousel .carousel-caption
	{
		left: 15%;
		right: 15%;
		width: 70%;
		
		
	}
	.carousel-caption p {
	font-weight: 600;
	font-size: 25px;
	line-height: 25px;
	text-shadow: 2px 3px 3px #555;
	
}

.navbar-toggleable-md .navbar-nav .nav-link {
	 padding-left: 20px;
    padding-right: 20px;
	
}
 
 .navphone {
	 margin-left:15px;
}
}

